@charset "UTF-8";
/* ------------------------------
 理念・ビジョン
------------------------------ */
.font-20 {
  font-size: 20px;
}

.font-28 {
  font-size: 28px;
}

.font-46 {
  font-size: 46px;
}

.contents-block-arrow {
  position: relative;
}
.contents-block-arrow::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -59px;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 60px solid transparent;
  border-right: 60px solid transparent;
  border-top: 60px solid #e8e8e8;
}

.contents-block-arrow-white {
  position: relative;
}
.contents-block-arrow-white::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -59px;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 60px solid transparent;
  border-right: 60px solid transparent;
  border-top: 60px solid #ffffff;
}

/* 価値創造ストーリー */
.maincontents .white-table {
  margin-top: 40px;
  border-bottom: 1px solid #4b1e78;
}
.maincontents .white-table th {
  box-sizing: border-box;
  width: 23%;
  padding-left: 30px;
  font-size: 24px;
  font-weight: bold;
  background: #fff;
  border-top: 1px solid #4b1e78;
  border-left: none;
  border-right: none;
  border-bottom: none;
  vertical-align: middle;
}
.maincontents .white-table td {
  padding-left: 30px;
  border-top: 1px solid #4b1e78;
  border-left: none;
  border-right: none;
  border-bottom: none;
}

/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
  img.img-logo {
    width: 160px;
  }
  #contents00 p.pc-text-center {
    margin-bottom: 50px;
  }
  #contents00 ul.anchor-link.anchor-link-arrow {
    margin-top: 25px;
  }
  #contents01 {
    z-index: 3;
    padding-top: 80px;
    padding-bottom: 100px;
  }
  #contents02 {
    z-index: 2;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  #contents02 .bg-violet {
    padding: 60px 80px 80px;
    background: #DDD6EA;
  }
  #contents02 figure {
    text-align: right;
  }
  #contents02 figure figcaption {
    text-align: right;
    font-size: 16px;
  }
  #contents03 {
    z-index: 1;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  #contents03 .contents-row.border-bottom {
    padding-bottom: 60px;
  }
  #contents03 p.text-center.text-bold.text-border {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 30px 0;
    line-height: 1;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
  }
  #contents03 p.text-center.text-bold.text-border span {
    display: block;
  }
  #contents03 p.text-center.text-bold.text-border span:nth-child(1) {
    padding-top: 12px;
    font-size: 26px;
  }
  #contents03 p.text-center.text-bold.text-border span:nth-child(2) {
    margin: 0 25px;
    font-size: 44px;
  }
  #contents03 p.text-center.text-bold.text-border span:nth-child(3) {
    padding-top: 16px;
    font-size: 18px;
  }
  #contents03 h3.font-28 {
    margin-bottom: 40px;
  }
  #contents03 p.text-numbers {
    margin-bottom: 30px;
    line-height: 1.2;
    line-break: anywhere;
  }
  #contents03 .col-block-goals .col_1-2:first-child {
    display: flex;
    gap: 32px 32px;
  }
  #contents03 .col-block-goals p.text-goals {
    box-sizing: border-box;
    margin: 0;
    padding: 10px;
    color: #ffffff;
    line-height: 1;
    background: #4b1e78;
  }
  #contents03 .col-block-goals p.text-goals .text-en {
    color: #ffffff;
  }
  #contents03 .col-block-goals p.text-goals01,
  #contents03 .col-block-goals p.text-goals02 {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: center;
    justify-content: center;
    width: calc((100% - 32px) / 2);
    height: 180px;
  }
  #contents03 .col-block-goals p.text-goals01 span:nth-child(1),
  #contents03 .col-block-goals p.text-goals02 span:nth-child(1) {
    width: 100%;
    margin-bottom: 10px;
    font-size: 24px;
  }
  #contents03 .col-block-goals p.text-goals01 span:nth-child(2),
  #contents03 .col-block-goals p.text-goals02 span:nth-child(2) {
    font-size: 60px;
  }
  #contents03 .col-block-goals p.text-goals01 span:nth-child(3),
  #contents03 .col-block-goals p.text-goals02 span:nth-child(3) {
    font-size: 20px;
  }
  #contents03 .col-block-goals p.text-goals03,
  #contents03 .col-block-goals p.text-goals04 {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: center;
    justify-content: center;
    height: 80px;
  }
  #contents03 .col-block-goals p.text-goals03 span:nth-child(1),
  #contents03 .col-block-goals p.text-goals04 span:nth-child(1) {
    font-size: 20px;
  }
  #contents03 .col-block-goals p.text-goals03 span:nth-child(2),
  #contents03 .col-block-goals p.text-goals04 span:nth-child(2) {
    margin-left: 18px;
    font-size: 46px;
  }
  #contents03 .col-block-goals p.text-goals04 {
    margin-top: 20px;
  }
  #contents03 .col-block-kpi {
    margin-bottom: 25px;
  }
  #contents03 .col-block-kpi .col-kpi {
    box-sizing: border-box;
    display: flex;
    flex-flow: column;
    justify-content: center;
    min-height: 170px;
    padding: 20px 20px 20px 170px;
  }
  #contents03 .col-block-kpi .col-kpi p {
    margin: 0;
  }
  #contents03 .col-block-kpi .col-kpi p.font-24 {
    line-height: 1.2;
    margin-bottom: 10px;
  }
  #contents03 .col-block-kpi .col-kpi01 {
    border: 1px solid #4B1E78;
    background: #E6D2F2 url("../images/icon_kpi01.svg") left 50px center no-repeat;
    background-size: 72px 72px;
  }
  #contents03 .col-block-kpi .col-kpi02 {
    border: 1px solid #A76100;
    background: #ECDFCA;
    background: #ECDFCA url("../images/icon_kpi02.svg") left 50px center no-repeat;
    background-size: 72px 65px;
  }
  #contents03 .col-block-kpi .col-kpi03 {
    border: 1px solid #006C9C;
    background: #DFEEF9 url("../images/icon_kpi03.svg") left 50px center no-repeat;
    background-size: 72px 65px;
  }
  #contents03 .col-block-kpi .col-kpi04 {
    border: 1px solid #00590A;
    background: #E3EAD5;
    background: #E3EAD5 url("../images/icon_kpi04.svg") left 50px center no-repeat;
    background-size: 72px 69px;
  }
  #contents04 {
    z-index: 0;
    margin-bottom: 0;
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
/* ------------------------------
 SP用限定CSS
------------------------------ */
@media print, screen and (max-width: 767px) {
  .margin-b3 {
    margin-bottom: 30px !important;
  }
  .margin-b5 {
    margin-bottom: 50px !important;
  }
  .font-20 {
    font-size: 16px;
  }
  img.img-logo {
    width: 140px;
  }
  .contents-block {
    margin-bottom: 50px;
  }
  ul.anchor-link.anchor-link-arrow li {
    width: 100%;
  }
  .contents-block-arrow::after {
    bottom: -38px;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid #e8e8e8;
  }
  .contents-block-arrow-white {
    position: relative;
  }
  .contents-block-arrow-white::after {
    bottom: -38px;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid #ffffff;
  }
  .maincontents .white-table {
    border: none;
  }
  .maincontents .white-table th {
    width: 100%;
    padding: 10px 15px;
    font-size: 18px;
  }
  .maincontents .white-table td {
    padding: 20px 0;
    border: none;
  }
  #contents00 p,
  #contents01 p,
  #contents02 p,
  #contents03 p,
  #contents04 p {
    font-size: 14px;
  }
  #contents00 p.pc-text-center {
    margin-bottom: 20px;
    font-size: 18px;
  }
  #contents00 ul.anchor-link.anchor-link-arrow {
    margin-top: 15px;
  }
  #contents01 {
    z-index: 3;
    padding-top: 50px;
    padding-bottom: 15px;
  }
  #contents02 {
    z-index: 2;
    padding: 50px 0 50px;
  }
  #contents02 figure,
  #contents02 p {
    padding-right: 16px;
    padding-left: 16px;
  }
  #contents02 .bg-violet {
    padding: 40px 16px 50px;
    background: #DDD6EA;
  }
  #contents02 .bg-violet h3 {
    margin-bottom: 20px !important;
  }
  #contents02 .bg-violet figure {
    margin-bottom: 30px !important;
    padding: 0;
  }
  #contents02 .bg-violet figure figcaption {
    text-align: right;
    font-size: 14px;
  }
  #contents03 {
    z-index: 1;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #contents03 .contents-row.border-bottom {
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
  #contents03 p.text-center.text-bold.text-border {
    padding: 16px 0;
    line-height: 1;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
  }
  #contents03 p.text-center.text-bold.text-border span {
    display: block;
  }
  #contents03 p.text-center.text-bold.text-border span:nth-child(1) {
    font-size: 16px;
  }
  #contents03 p.text-center.text-bold.text-border span:nth-child(2) {
    margin-top: 15px;
    font-size: 36px;
  }
  #contents03 p.text-center.text-bold.text-border span:nth-child(3) {
    margin-top: 15px;
    font-size: 14px;
  }
  #contents03 h3.font-28 {
    padding-bottom: 10px;
    font-size: 16px;
  }
  #contents03 p.text-numbers {
    margin-bottom: 15px;
    line-height: 1.2;
  }
  #contents03 p.text-numbers .font-46 {
    font-size: 36px;
  }
  #contents03 .col-block-goals {
    gap: 20px 20px;
  }
  #contents03 .col-block-goals .col_1-2:first-child {
    display: flex;
    gap: 20px 20px;
  }
  #contents03 .col-block-goals p.text-goals {
    box-sizing: border-box;
    margin: 0;
    padding: 10px;
    color: #ffffff;
    line-height: 1;
    background: #4b1e78;
  }
  #contents03 .col-block-goals p.text-goals .text-en {
    color: #ffffff;
  }
  #contents03 .col-block-goals p.text-goals01,
  #contents03 .col-block-goals p.text-goals02 {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: center;
    justify-content: center;
    width: calc((100% - 20px) / 2);
    height: 108px;
  }
  #contents03 .col-block-goals p.text-goals01 span:nth-child(1),
  #contents03 .col-block-goals p.text-goals02 span:nth-child(1) {
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
  }
  #contents03 .col-block-goals p.text-goals01 span:nth-child(2),
  #contents03 .col-block-goals p.text-goals02 span:nth-child(2) {
    font-size: 36px;
  }
  #contents03 .col-block-goals p.text-goals01 span:nth-child(3),
  #contents03 .col-block-goals p.text-goals02 span:nth-child(3) {
    font-size: 12px;
  }
  #contents03 .col-block-goals p.text-goals03,
  #contents03 .col-block-goals p.text-goals04 {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: center;
    justify-content: center;
    height: 46px;
  }
  #contents03 .col-block-goals p.text-goals03 span:nth-child(1),
  #contents03 .col-block-goals p.text-goals04 span:nth-child(1) {
    font-size: 12px;
  }
  #contents03 .col-block-goals p.text-goals03 span:nth-child(2),
  #contents03 .col-block-goals p.text-goals04 span:nth-child(2) {
    margin-left: 10px;
    font-size: 28px;
  }
  #contents03 .col-block-goals p.text-goals03 span:nth-child(3),
  #contents03 .col-block-goals p.text-goals04 span:nth-child(3) {
    font-size: 10px;
  }
  #contents03 .col-block-goals p.text-goals04 {
    margin-top: 20px;
  }
  #contents03 .col-block-kpi {
    gap: 20px 20px;
    margin-bottom: 15px;
  }
  #contents03 .col-block-kpi .col-kpi {
    box-sizing: border-box;
    display: flex;
    flex-flow: column;
    justify-content: center;
    min-height: 102px;
    padding: 15px 15px 15px 100px;
  }
  #contents03 .col-block-kpi .col-kpi p {
    margin: 0;
  }
  #contents03 .col-block-kpi .col-kpi p.font-24 {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 5px;
  }
  #contents03 .col-block-kpi .col-kpi01 {
    border: 1px solid #4B1E78;
    background: #E6D2F2 url("../images/icon_kpi01.svg") left 29px center no-repeat;
    background-size: 43px 43px;
  }
  #contents03 .col-block-kpi .col-kpi02 {
    border: 1px solid #A76100;
    background: #ECDFCA;
    background: #ECDFCA url("../images/icon_kpi02.svg") left 29px center no-repeat;
    background-size: 43px 39px;
  }
  #contents03 .col-block-kpi .col-kpi03 {
    border: 1px solid #006C9C;
    background: #DFEEF9 url("../images/icon_kpi03.svg") left 29px center no-repeat;
    background-size: 43px 39px;
  }
  #contents03 .col-block-kpi .col-kpi04 {
    border: 1px solid #00590A;
    background: #E3EAD5;
    background: #E3EAD5 url("../images/icon_kpi04.svg") left 29px center no-repeat;
    background-size: 43px 41px;
  }
  #contents04 {
    z-index: 0;
    margin-bottom: 0;
    padding: 50px 0 80px;
  }
  #contents04 p {
    padding: 0 16px;
  }
}